        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE ALLTIDE__genmod
          INTERFACE 
            FUNCTION ALLTIDE(ETIME,SLAT,SLONG,SALT,AZIM,KIND) RESULT(   &
     &ALLTIDE_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: AZIM
              INTEGER(KIND=4) :: KIND
              REAL(KIND=8) :: ALLTIDE_0
            END FUNCTION ALLTIDE
          END INTERFACE 
        END MODULE ALLTIDE__genmod
